<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">
  <h1>
    Panda Breweri
  </h1>
  <img width="300" alt="Angular Logo" src="/assets/img/breweri_logo_big.jpg">
</div>
<app-breweri>

